Skip to main content
POST
/
v1
/
notarization
{
  "jurisdiction": "US",
  "state": "CA",
  "documents": [
      {
          "document_type": "Power of Attorney",
          "document_file": {
              "type": "url",
              "url": "https://app.beglaubigt.de/Power-of-Attorney.pdf"
          },
          "require_signatures": true,
          "autodetection": false,
          "signers": [
              {
                  "email": "john@example.com",
                  "first_name": "John",
                  "middle_name": "Andreas",
                  "last_name": "Doe",
                  "dob": "1985-07-10",
                  "phone": "+49123456789",
                  "labels": [
                      {
                          "type": "signature",
                          "autodetection": true
                      },
                      {
                          "type": "location-and-date",
                          "page": 3,
                          "x_position": 396,
                          "y_position": 553,
                          "width": 270,
                          "height": 54,
                          "autodetection": false
                      }
                  ]
              }
          ]
      }
  ],
  "persona_environment": "production",
  "client_reference": "REF-2024-001",
  "client_preferred_language": "de"
}
{
  "response": {
      "result": "success",
      "message": "Case created successfully.",
      "case_id": "450506c1-d1a7-46e2-aca6-41a816805595",
      "status": "in-progress",
      "url": "https://app.beglaubigt.de/notarize/450506c1-d1a7-46e2-aca6-41a816805595",
      "documents": [
          {
              "id": "07347a09-7fa2-434f-a5f1-ec897f16d4b9",
              "type": "Power of Attorney",
              "status": "signatures-requested"
          }
      ],
      "signers": [
          {
              "first_name": "John",
              "last_name": "Doe",
              "email": "john@example.com",
              "url": "https://app.beglaubigt.de/notarize/450506c1-d1a7-46e2-aca6-41a816805595?token=8963cd77-b5f9-4280-986d-6137e9fea106"
          }
      ],
      "client_reference": "REF-2025-001",
      "client_preferred_language": "de",
      "timestamp": "2025-12-01T07:19:30.443Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://beglaubigt.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorization

To authenticate requests, include an Authorization header with a Bearer token: Authorization: Bearer <token> Example: Bearer sk-123e4567-e89b-12d3-a456-426614174000

Body

jurisdiction
string
required
The jurisdiction in which the notarization will be executed.
Example: US
state
string
The state or region within the jurisdiction.
Example: CA
documents
array
required
An array of documents to be notarized containing document details and signer information.
kyc_environment
string
default:"production"
Specifies the environment for the KYC API.
Possible values: sandbox, production
client_reference
string
A custom client reference string for tracking purposes.
Example: REF-2024-001
client_preferred_language
string
default:"en"
This determines the language in which emails will be sent to the client.
Possible values: en, de, es, fr or it

Response

result
string
Indicates the outcome of the API request.
Possible values: success or error
message
string
Provides a human-readable message detailing the result of the API request.
Exemple: Case created successfully.
case_id
string
The unique identifier for the created case in a UUID format.
Example: 123e4567-e89b-12d3-a456-426614174000
status
string
The current status of the notarization request.
Possible values: in-progress or completed
url
string
A unique, case-specific URL for accessing and monitoring the current status and details of the notarization process.
Example: https://app.platus.com/notarize/123e4567-e89b-12d3-a456-426614174000
documents
array
List of documents included in this notarization request.
signers
array
List of signers included in this notarization request.
timestamp
string
The exact date and time when the response was generated, formatted as an ISO 8601 string in UTC.
Example: 2024-12-01T07:19:30.443Z
{
  "jurisdiction": "US",
  "state": "CA",
  "documents": [
      {
          "document_type": "Power of Attorney",
          "document_file": {
              "type": "url",
              "url": "https://app.beglaubigt.de/Power-of-Attorney.pdf"
          },
          "require_signatures": true,
          "autodetection": false,
          "signers": [
              {
                  "email": "john@example.com",
                  "first_name": "John",
                  "middle_name": "Andreas",
                  "last_name": "Doe",
                  "dob": "1985-07-10",
                  "phone": "+49123456789",
                  "labels": [
                      {
                          "type": "signature",
                          "autodetection": true
                      },
                      {
                          "type": "location-and-date",
                          "page": 3,
                          "x_position": 396,
                          "y_position": 553,
                          "width": 270,
                          "height": 54,
                          "autodetection": false
                      }
                  ]
              }
          ]
      }
  ],
  "persona_environment": "production",
  "client_reference": "REF-2024-001",
  "client_preferred_language": "de"
}
{
  "response": {
      "result": "success",
      "message": "Case created successfully.",
      "case_id": "450506c1-d1a7-46e2-aca6-41a816805595",
      "status": "in-progress",
      "url": "https://app.beglaubigt.de/notarize/450506c1-d1a7-46e2-aca6-41a816805595",
      "documents": [
          {
              "id": "07347a09-7fa2-434f-a5f1-ec897f16d4b9",
              "type": "Power of Attorney",
              "status": "signatures-requested"
          }
      ],
      "signers": [
          {
              "first_name": "John",
              "last_name": "Doe",
              "email": "john@example.com",
              "url": "https://app.beglaubigt.de/notarize/450506c1-d1a7-46e2-aca6-41a816805595?token=8963cd77-b5f9-4280-986d-6137e9fea106"
          }
      ],
      "client_reference": "REF-2025-001",
      "client_preferred_language": "de",
      "timestamp": "2025-12-01T07:19:30.443Z"
  }
}